/* CSS Document */

/* MENU */

/* Container de menu central */
#menu_barre {
	background-color : #2e2c2c; /* couleur de fond */
	padding-left: 100px;
	height: 50px;
}
#menu a:hover.simple  {
	color: #cd1717;
}

/* Menu principal, liens */
#menu, #menu ul /* Liste */ {
	padding : 0;
	margin : 0;
	list-style : none;
	line-height : 50px;
}
#menu a {
	display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
	padding : 0;
	color : #b1abab;
	text-decoration : none;
}
#menu li /* Elements des listes */ {
	float : left;
}
#menu li ul /* Sous-listes */ {
	position: absolute;
	left: -999em; /* Hop, on envoie loin du champ de vision */
	z-index: 2; /* Pour que les menus survolent les img survolées */
}
/* Affichage au survol */
#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */ {
	left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */ {
	left: auto; /* Repositionnement normal */
	min-height: 0; /* Corrige un bug sous IE */
}

/* Mise en page spécifique  */
#menu a img {
	margin-left: 3px;
	padding-bottom: 2px;
}
#menu a.li_un {
	width : 110px;
}
#menu .li_un {
	margin-left: 15px;
	text-align : left; /* on centre le texte qui se trouve dans la liste */
	text-transform: uppercase;
}
#menu div a:hover, a:focus, a:active {
	color : #cd1717; /* couleur du texte */
}

#menu span {
	display: block;
	margin: 0 0 3px 0;
	color : #cd1717; /* couleur du texte hors lien */
	border-bottom: 1px dotted #cd1717;
	width: 120px;
}

/* Sous menu div au survol */
#menu div {
	margin-top: -7px;
	padding: 7px 0 15px 15px;
	line-height : 25px; /* on définit une hauteur pour chaque élément */
	text-align: left;
	border-bottom: 4px solid #797979;
}
#menu div.case {
	border-top-right-radius: 15px;
	-moz-border-top-right-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	background : #1e1d1d; /* couleur de fond */
	width: 130px;
	height: auto;
}
#menu div.case2 {
	display : inline-block; /* on change le type d'élément, les liens deviennent des balises de type block */
	vertical-align: top;
	background : #1e1d1d; /* couleur de fond */
	width: 130px;
	min-height: 100px;
}
#menu div.case3 {
	border-top-right-radius: 15px;
	-moz-border-top-right-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	display : inline-block; /* on change le type d'élément, les liens deviennent des balises de type block */
	margin-left: -5px;
	vertical-align: top;
	background : #1e1d1d; /* couleur de fond */
	width: 140px;
	min-height: 100px;
}
#menu div a:hover {
text-shadow: 0px 0px 5px #2e2c2c;
}
